echo Checking winetricks...
winetricks d3dx9 && echo done
mkdir -p ~/.sc/sshfs/ && echo Created sshfs mp in ~/.sc/sshfs/
echo Mounting /var/tmp as sshfs...
sshfs -o cache_timeout=-1,cache_stat_timeout=-1,cache_dir_timeout=-1,cache_link_timeout=-1 faui00t:/var/tmp/ik15ydit/ ~/.sc/sshfs/ && echo done
echo Changing working dir
cd ~/.sc/sshfs/SupComFA-full/bin/ && echo done
echo Starting wine...
echo $PWD
wine ForgedAlliance.exe && echo terminated
echo Cleaning up...
cd
xrandr --output DVI-I-2 --mode 1920x1080 && echo restored resolution
pkill -s 15 plugplay.exe
pkill -s 15 services.exe
echo Unmounting...
fusermount -u ~/.sc/sshfs/ && echo unmounting succesfull
